@font-face {
	font-family: 'icomoon';
	src:url('/Documents/fonts/icomoon.eot?-kjhntk');
	src:url('/Documents/fonts/icomoon.eot?#iefix-kjhntk') format('embedded-opentype'),
		url('/Documents/fonts/icomoon.woff?-kjhntk') format('woff'),
		url('/Documents/fonts/icomoon.ttf?-kjhntk') format('truetype'),
		url('/Documents/fonts/icomoon.svg?-kjhntk#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-youtube:before {
	content: "\e644";
}

.icon-twitter:before {
	content: "\e645";
}

.icon-weight:before {
	content: "\e643";
}

.icon-stock-soon:before {
	content: "\e62e";
}

.icon-stock-indent:before {
	content: "\e62f";
}

.icon-stock-out:before {
	content: "\e630";
}

.icon-stock-discontinued:before {
	content: "\e631";
}

.icon-stock-in:before {
	content: "\e63c";
}

.icon-stock-soon-b:before {
	content: "\e600";
}

.icon-stock-discontinued-b:before {
	content: "\e63d";
}

.icon-stock-out-b:before {
	content: "\e63e";
}

.icon-stock-indent-b:before {
	content: "\e63f";
}

.icon-stock-in-b:before {
	content: "\e640";
}

.icon-heart:before {
	content: "\e638";
}

.icon-arrow-down-right-mv:before {
	content: "\e637";
}

.icon-pause:before {
	content: "\e634";
}

.icon-freight:before {
	content: "\e633";
}

.icon-radio-parts-logo:before {
	content: "\e632";
}

.icon-up-arrow:before {
	content: "\e601";
}

.icon-search:before {
	content: "\e62b";
}

.icon-home:before {
	content: "\e602";
}

.icon-arrow-down:before {
	content: "\e603";
}

.icon-pencil:before {
	content: "\e604";
}

.icon-pen:before {
	content: "\e605";
}

.icon-images:before {
	content: "\e606";
}

.icon-location:before {
	content: "\e607";
}

.icon-zoom-in:before {
	content: "\e608";
}

.icon-zoom-out:before {
	content: "\e609";
}

.icon-key:before {
	content: "\e60a";
}

.icon-equalizer:before {
	content: "\e60b";
}

.icon-cancel-circle:before {
	content: "\e60c";
}

.icon-checkmark-circle:before {
	content: "\e60d";
}

.icon-close:before {
	content: "\e60e";
}

.icon-checkmark:before {
	content: "\e60f";
}

.icon-enter:before {
	content: "\e610";
}

.icon-exit:before {
	content: "\e611";
}

.icon-loop:before {
	content: "\e612";
}

.icon-question:before {
	content: "\e613";
}

.icon-notification:before {
	content: "\e614";
}

.icon-info:before {
	content: "\e615";
}

.icon-link:before {
	content: "\e616";
}

.icon-cloud-download:before {
	content: "\e617";
}

.icon-cloud-upload:before {
	content: "\e618";
}

.icon-cart:before {
	content: "\e619";
}

.icon-phone:before {
	content: "\e61a";
}

.icon-envelope:before {
	content: "\e61b";
}

.icon-film:before {
	content: "\e61c";
}

.icon-play:before {
	content: "\e61d";
}

.icon-print:before {
	content: "\e61e";
}

.icon-arrow-left:before {
	content: "\e61f";
}

.icon-arrow-right:before {
	content: "\e620";
}

.icon-radio-checked:before {
	content: "\e621";
}

.icon-mail:before {
	content: "\e622";
}

.icon-new-tab:before {
	content: "\e623";
}

.icon-cart2:before {
	content: "\e624";
}

.icon-calendar:before {
	content: "\e625";
}

.icon-calendar2:before {
	content: "\e629";
}

.icon-search2:before {
	content: "\e62c";
}

.icon-facebook:before {
	content: "\e646";
}

.icon-help-with-circle:before {
	content: "\e642";
}

.icon-live-help:before {
	content: "\e641";
}

.icon-rate-review:before {
	content: "\e639";
}

.icon-heart2:before {
	content: "\e63a";
}

.icon-heart3:before {
	content: "\e63b";
}

.icon-basket2:before {
	content: "\e62a";
}

.icon-calendar3:before {
	content: "\e62d";
}

.icon-trash:before {
	content: "\e636";
}

.icon-save:before {
	content: "\e635";
}

.icon-check-square-o:before {
	content: "\e626";
}

.icon-plus-circle:before {
	content: "\f055";
}

.icon-minus-circle:before {
	content: "\f056";
}

.icon-square-o:before {
	content: "\e627";
}

.icon-caret-down:before {
	content: "\f0d7";
}

.icon-caret-up:before {
	content: "\f0d8";
}

.icon-file-pdf-o:before {
	content: "\e628";
}

.icon-stock-online:before {
    content: "\e624";
    color: #009688;
    font-size: 14pt;
}

#pDinfo span[class*="icon-stock-online"] {
    margin-top: -4px !important;
    display: inline-block;
}

div.listItem .icon-stock-online:before,  div.gridItem .icon-stock-online:before  {
    font-size: 18pt;
}